{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-latest-openjdk/java-latest-openjdk-demo-slowdebug",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-latest-openjdk-demo-slowdebug_function_install",
            "desc": "测试软件包能够通过系统包管理器成功安装。"
        },
        {
            "name": "test_java-latest-openjdk-demo-slowdebug_function_verify",
            "desc": "验证软件包安装后，其核心组件（如java命令）能够正常执行。"
        },
        {
            "name": "test_java-latest-openjdk-demo-slowdebug_function_compile",
            "desc": "测试使用该JDK能够成功编译一个简单的Java源代码文件。"
        },
        {
            "name": "test_java-latest-openjdk-demo-slowdebug_function_run",
            "desc": "测试使用该JDK能够成功运行一个已编译的Java程序。"
        },
        {
            "name": "test_java-latest-openjdk-demo-slowdebug_function_uninstall",
            "desc": "测试软件包能够通过系统包管理器成功卸载。"
        }
    ]
}